@charset "utf-8";
/* CSS Document */
a {text-decoration: none;}
ul, li {list-style-type: none;}
.clear {clear: both;}
.zoom-image {transition: transform 0.3s ease;}
.zoom-image:hover {transform: scale(1.1);}
.container_yd {width: calc(100% - 140px); max-width: 1840px; overflow: hidden; margin: 0 auto;}

.zoom-image {transition: transform 0.3s ease;}
.zoom-image:hover {transform: scale(1.1);}

.index_product {background: #222222; padding: 20px 0 70px 0;}
.index_product .titlee {padding: 40px 0;}
.index_product .titlee a {font-size: 3.8rem; color: #fff; font-weight: 600;}
.index_product .titlee a:hover {color: #888;}
.index_product .pic {width: 100%;}
.index_product .pic .pro {background: #fff; border-radius: 10px; overflow: hidden;}
.index_product .pic .pro .img {overflow: hidden;}
.index_product .pic .pro .img img {max-width: 100%;}
.index_product .pic .pro .bt {color: #222; font-size: 1.6rem; font-weight: 600; margin: 2px 20px 10px 20px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.index_product .pic .pro .img .slt1{position: absolute; transition: all .5s ease;}
.index_product .pic .pro .img .slt1:hover {opacity: 0;}
.index_product .pic .pro .img .slt2{}

.index_video {padding: 40px 0 40px 0;}

.Swiper_pro {position: relative;}
.jtyd {display: block!important; top:63%; color: #222; background: #fff; border-radius: 50px; width: auto!important; height: auto!important; padding: 10px;}
.jtyd:after {font-size: 1.5rem!important;}

.jtyd1 {display: block!important; top:50%; color: #222; background: #fff; border-radius: 50px; width: auto!important; height: auto!important; padding: 10px;}
.jtyd1:after {font-size: 1.5rem!important;}

.aboutbg {background: url(../images/aboutbg.jpg) repeat!important; width: 100%; padding: 8rem 0;}

.aboutus1 .bt {float: left; font-family: Impact; font-size: 12rem; line-height: 100%;}
.aboutus1 .txt {float: right; margin-top: 5rem; width: 56%; border: 10px solid #fff; background: #000; color: #fff; padding: 25px; font-size: 1.2em; line-height: 160%;}

.aboutus2 .bt {float: left; margin-top: -3rem; margin-left: 35rem; border: 10px solid #fff; background: #000; padding: 2.5rem; font-family: Impact; width: 55rem; font-size: 5rem; line-height: 100%; text-align: center;}
.aboutus2 .btbj {background: #fff; padding: 1rem 2rem;}
.aboutus2 .txt {float: left; border: 10px solid #fff;; padding: 5rem 5rem 8rem 8rem; background: #000; width: 57%; margin-top: 5rem;}
.aboutus2 .txt .biaoti {font-family: Impact; font-size: 8rem; color: #fff; line-height: 100%;}
.aboutus2 .txt p {font-size: 1.2em; line-height: 150%; color: #fff; margin-top: 3rem;}

.aboutpic {width: 100%; line-height: 0;}
.aboutpic div {}
.aboutpic img {width: 100%;}

.selectvehicle {width: 100%; background: #D5FC01; padding: 2rem 0;}
.selectvehicle select {padding-left: 1.25rem; width: 35%; margin-right: 2rem; height: 4rem; border-radius: 0.625rem; border: 2px solid #111; background:#D5FC01; font-size: 1.2em; color: #111;}
.selectvehicle span {color: #111; font-size: 1.6em;}

.nybanner {width: 100%; height: 50vh; text-align: center;}
.nybanner img {height: 100%;}
.product_yd {font-family: var(--font-secondary);}
.product_yd .lmbt {text-transform: uppercase; font-size: 2.8em; font-weight: 600; margin-top: 4rem;}
.product_yd .lmms1 {text-transform: uppercase; font-size: 1.2em; margin-top: 2.5rem; padding-top: 1.5rem; border-top: 1px solid #000;}
.product_yd .lmms2 {font-size: 1.2em; margin-top: 1rem; line-height: 130%;}
.product_yd .lmms2 span {background: #ededed; padding: 0 50px 0 2px;}
.product_yd ul {margin: 5rem 0; line-height:0;}
.product_yd ul li {width: calc(100% / 4 - 2.25%); margin-right: 3%; margin-bottom: 2%; float: left;}
.product_yd ul li:nth-child(4n) {margin-right: 0;}
.product_yd ul li .pic_yd {border: 1px solid #000; overflow: hidden;}
.product_yd ul li .pic_yd img {width: 100%;}
.product_yd ul li p {font-size: 1.3em; font-weight: 600; line-height: 100%; margin-top: 10px;}

.product_xiangqing {width: 70%; min-width: 1300px; margin: auto;}
.product_yd .txt {font-size: 1.2em; line-height: 180%; margin-top: 4em;}
.product_yd .xiaobt {text-transform: uppercase; font-size: 2em; border-left: 3px solid #d5fc00; padding-left: 2rem; margin-top: 2em; margin-bottom: 1em;}
.product_yd .txt2 {font-size: 1.4em; line-height: 180%; margin-top: 1em;}

.case_yd {}
.case_yd ul {margin: 5rem 0; line-height:0;}
.case_yd ul li {width: calc(100% / 4 - 2.25%); margin-right: 3%; margin-bottom: 2%; float: left; border-radius: 1rem; overflow: hidden;}
.case_yd ul li:nth-child(4n) {margin-right: 0;}
.case_yd ul li img {width: 100%; border-radius: 1rem;}

.contact_yd {margin: 8rem 0 0 0;}
.contact1 {width: 50%; margin: 0 auto;}
.contact1 .left {width: 50%; float: left; text-align: center;}
.contact1 .right {width: calc(50% - 2px); text-align: center; float: left; border-left: 2px solid #666;}
.contact1 .ico {border-radius: 50px; background: #020202; width: 100px; height: 100px; padding: 20px; margin: 0 auto;}
.contact1 .ico img {width: 100%;}
.contact1 p {margin-top: .5rem; font-size: 1.4em; font-weight: 600;}

.contact2 {width: 50%; margin: 0 auto;}
.contact2 .biaoti {text-align: center; font-size: 2em; font-weight: 600; font-family: var(--font-secondary);}
.contact2 .contact_form {margin-top: 3em; margin-bottom: 5em;}

@media all and (max-width: 1739px) {
	.aboutus2 .txt {width: 60%;}
}

@media all and (max-width: 1599px) {
	.aboutus2 .txt {width: 65%;}
}

@media all and (max-width:1439px) {
	.aboutus2 .txt {width: 70%;}
}

@media (max-width: 767px) {
	.container_yd {width: 92%; max-width: 92%; overflow: hidden;}
	.product_xiangqing {width: 100%; min-width: auto; margin: auto;}
	.product_yd {margin-top: 1em;}
	.product_yd .txt {font-size: 1.0em; line-height: 160%; margin-top: 2em;}
	.product_yd .xiaobt {font-size: 1.4em; margin-top: 1.5em; margin-bottom: 0.6em;}
	.product_yd .txt2 {font-size: 1.1em; margin-top: 0.7em;}
	.product_yd .lmbt {text-transform: uppercase; font-size: 1.75em; font-weight: 600; margin-top: 0;}
	.contact1 {width: 100%;}
	.contact2 {width: 100%;}
	.contact1 p {font-size: 1.1em; font-weight: 600;}
	.selectvehicle {padding: 1rem 0; margin-top: 52px;}
	.selectvehicle select {padding-left: 1%; width: 100%; margin-right: 0; margin-bottom: 5px; height: 3.5rem; border: 1px solid #111; font-size: 14px;}
	.selectvehicle span {color: #111; font-size: 16px;}
	.case_yd ul li {width: calc(100% / 2 - 1.5%); margin-right: 3%; margin-bottom: 3%;}
	.case_yd ul li:nth-child(2n) {margin-right: 0;}
	.case_yd ul {margin: 2rem 0;}
	.nybanner {height: 20vh; overflow-x: hidden;}
	.nybanner img {height: 100%;}
	.product_yd .lmms1 {font-size: 14px; line-height: 160%; margin-top: 1.5rem; padding-top: 1.0rem;}
	.product_yd .lmms2 {font-size: 14px;}
	.product_yd ul li {width: calc(100% / 2 - 1.5%); margin-right: 3%; margin-bottom: 3%;}
	.product_yd ul li:nth-child(2n) {margin-right: 0;}
	.product_yd ul li p {font-size: 14px;}
	.index_video {display: none;}
	.fmedia{padding-top: 2em;}
	.headline {margin-top: 0!important; margin-bottom: 0!important;}
	.newsletter {margin: 0!important;}
	.faddition {padding: 0 0 2rem 0!important;}
	.faddition__title {margin-bottom: 0!important;}
	#footer_links #footer_social {margin: 0 0 1rem!important;}
}

.productr table{
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;
	width: 100%;
	margin-bottom:15px;
	margin-top: 10px;
	word-break: break-all;
	border-spacing: 0px;border-collapse: separate;
	}

.productr tr:nth-child(1) {background: #656565;}
.productr tr:nth-child(1) td{color: #FFFFFF; font-weight: bold; line-height: 160%; padding:15px;}
.productr tr:nth-child(2n){background: #eee;}

.productr td{
	text-align: center;
	vertical-align: middle;
	color:#111;
	font-size:1.5em;
	line-height:0;
	white-space: nowrap;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	}
.productr td:last-child {width: 20%;}

.productr  td img {width: 100%;}

@media (max-width: 767px) {
	.productr td{
	font-size:12px;
	white-space:normal;
	}
}